﻿@charset "utf-8";

/* ImageFlow Settings
==================================== */
@media screen, projection {
	.imageflow {
		overflow:hidden;
		position:relative; 
		text-align:left;
		visibility:hidden;
		width:100%;
		height:100% !important;
	}
	.imageflow img {
		border:none;
		position:absolute;
		top:0px;
		visibility:hidden;
		-ms-interpolation-mode:bicubic; /* Enables bicubic image resampling for the IE7 */
	}	
	.imageflow p {
		margin:0 auto;
		text-align:center;
	}
	.imageflow .loading {
		border:1px solid white;
		height:15px;
		left:50%;
		margin-left:-106px;
		padding:5px;
		position:relative;
		visibility:visible;
		width:200px;
	}
	.imageflow .loading_bar {
		background:#fff;
		height:15px;
		visibility:visible;
		width:1%;
	}
	.imageflow .navigation{
		z-index:10000;
		margin-top:54px;
		height:236px !important;
	}
	.imageflow .caption {
		font-weight:normal;
		position:relative; 
		text-align:center;
		z-index:10001;
		width:194px !important;
		padding-left:253px;
		height:150px;
	}
	
	.imageflow .caption .name {
		margin-top:6px;
		font-size:24px;
		text-transform:lowercase;
	}
	.imageflow .caption .description {
	}
	.imageflow .scrollbar {
		/*border-bottom:1px solid #b3b3b3;*/
		position:relative; 
		visibility:hidden;
		z-index:10002;
		height:9px;
		width:597px !important;
		margin-top:34px !important;
		background:url(../images/imageflow/carrousel-bar.gif) no-repeat;
	}
	.imageflow .slider {
		background:url(../images/imageflow/slider.png) no-repeat;
		height:7px;
		/*margin:-6px 0 0 -7px;*/
		margin-top:1px;
		position:absolute;
		width:7px;
		z-index:10003;
	}
	.imageflow .slidertext {
		position:absolute;
		top:400px;
		left:105px;
		font-size:12px;
		text-transform:uppercase;
	}
	.imageflow .slideshow {
		cursor:pointer;
		height:14px;
		margin:20px 0 0 20px;
		position:absolute;
		width:14px;
		z-index:10003;
	}
	.imageflow .slideshow.pause {
		background:url(../images/imageflow/button_pause.png) no-repeat;
	}
	.imageflow .slideshow.play {
		background:url(../images/imageflow/button_play.png) no-repeat;
	}
	.imageflow .images {
		overflow:hidden;
		white-space:nowrap;
	}
	.imageflow .button {
		cursor:pointer;
		height:17px;
		position:relative;
		width:17px;
	}
	.imageflow .previous {
		background: url(../images/imageflow/arrow-left.gif) top left no-repeat;
		float:left;
		/*margin: -7px 0 0 -30px;*/
		margin-left:-30px;
	}
	.imageflow .next {
		background: url(../images/imageflow/arrow-right.gif) top left no-repeat;
		float:right;	
		/*margin:-7px -30px 0 30px;*/
		margin-right:-30px;
	}
}